RubyGems Navigation menu

plaid 9.0.0

Ruby gem wrapper for the Plaid API. Read more at the homepage, the wiki, or in the Plaid documentation.

Versions:

  1. 9.0.0 - May 15, 2020 (34.5 KB)
  2. 8.9.0 - April 16, 2020 (34 KB)
  3. 8.8.0 - April 03, 2020 (34 KB)
  4. 8.7.0 - March 06, 2020 (34 KB)
  5. 8.6.0 - February 21, 2020 (34 KB)
Show all versions (55 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • bundler ~> 1.7
  • dotenv >= 0
  • minitest ~> 5.10
  • minitest-around ~> 0.4.0
  • rake >= 10.0
  • rubocop ~> 0.53.0
  • sdoc ~> 1.0.0
  • vcr ~> 4.0.0
  • Owners:

    Pushed by:

    Authors:

    • Edmund Loo

    SHA 256 checksum:

    dca8fc83a8ac5cb700eb66a39fd3ec1519ac76badf968763ffca8666769d1310

    Total downloads 2,864,553

    For this version 3,230

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: